Subject: Use well-established laws, United States Supreme Court rulings, to clear your debt record.

From: "octavia chavez" <[email-masked]>
Date: Fri, 26 Nov 2004 07:48:45 -0700

The prospect of your card balance at zero is something that many Americans
are dealing with today.

For the rest of the story about destroying debt, visit us here
http://www.personalproductsupport.com/e3/

Unlike other debt relief & debt reduction options, destroying your debt is
an 'administrative legal process' rather than a financial assistance
program. It makes use of your legal rights as a consumer under Federal Trade
Commission Acts that protect you.

not now, then the post office address is listed in link

Perhaps you know that your fellow-creatures are more or less hypocritical.
That is, they try to appear good when they are not, and wise when in reality
they are foolish
They tell you they are friendly when they positively hate you, and try to
make you believe they are kind when their natures are cruel.